Subject: Re: [sidr] WGLC - draft-ietf-sidr-rpki-validation-reconsidered - ends 10/25/2016

From: Tim Bruijnzeels <[email-masked]>
Date: Tue, 1 Nov 2016 09:17:06 +0100

Hi Sean,

> On 31 Oct 2016, at 20:06, Sean Turner <[email-masked]> wrote:
> 
> I didn’t compile it, but it looks right to me.  And for what it’s worth, you did exactly what I would have done by copying the syntax into the mainbody in order to explain it, but imposing it directly from 3779/6268 in the module.

To be fair I took that module straight out of the thread between you and Tom :)

In any case thank you very much for looking at this.

Tim

> 
> spt
> 
>> On Oct 26, 2016, at 11:32, Tim Bruijnzeels <[email-masked]> wrote:
>> 
>> Hi Sean, Tom, Russ, and all,
>> 
>> Sorry for bringing this up late. Technically past 25 October, and yes I would like to see this go through as you might expect from an author...
>> 
>> That said, can someone with good ASN.1-fu please have look at the changes w.r.t. ASN.1 structure and OIDs? I tried to include all your comments properly - but I would feel safer if one of you could confirm.
>> 
>> Thanks
>> Tim
>> 
>> 
>>> On 26 Oct 2016, at 05:13, Sriram, Kotikalapudi (Fed) <[email-masked]> wrote:
>>> 
>>> I read the draft once again. I support publication.
>>> 
>>> Found a minor typo in the last paragraph on p.15 (can be dealt with during RFC editor review process):
>>> s/the loss of on IP address prefix from the VRS-IP/the loss of one IP address prefix from the VRS-IP/
>>> 
>>> Sriram
>>> 
>>> ________________________________________
>>> From: sidr <[email-masked]> on behalf of Chris Morrow <[email-masked]>
>>> Sent: Tuesday, October 11, 2016 10:08 AM
>>> To: [email-masked]; [email-masked]; [email-masked]
>>> Subject: [sidr] WGLC - draft-ietf-sidr-rpki-validation-reconsidered - ends      10/25/2016
>>> 
>>> Howdy WG folks!
>>> The authors of:
>>> draft-ietf-sidr-rpki-validation-reconsidered
>>> 
>>> believe they have addressed all inflight concerns/comments, the
>>> request is to WGLC this, consider it's place in the world and if
>>> appropriate pass this document along to the IESG for publication.
>>> 
>>> The abstract for this draft is:
>>> "This document proposes an update to the certificate validation
>>> procedure specified in RFC 6487 that reduces aspects of operational
>>> fragility in the management of certificates in the RPKI, while
>>> retaining essential security features."
>>> 
>>> Let's have a read through, consider and reply with your thoughts please,
>>> this WGLC is set to expire: 10/25/2016 - October 25, 2016.
>>> 
>>> thanks for reading/replying/thinking!
>>> -chris
>>> co-chair-persona
>>> 
>>> _______________________________________________
>>> sidr mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/sidr
>> 
>